@charset "utf-8";
/*综合*/
img {border:0px;}
body { font-size: 12px; font-family: Microsoft YaHei UI," 微软雅黑"," 黑体"; margin:0px; }
div, ul, ol, dl, li { list-style: none;  margin: 0px; padding: 0px;}
a {color: #FFFFFF; text-decoration:none; }
a:focus {outline:none; -moz-outline:none}
.bold {font-weight:bold;}
/*字体大小*/
.fs14p { font-size: 14px; }
.fs16p { font-size: 16px; }
.fs18p { font-size: 18px; }
.fs20p { font-size: 20px; }
.fs24p { font-size: 24px; }

/*行高*/
.lh18p { line-height:18px; }
.lh20p { line-height:20px; }
.lh22p { line-height:22px; }
.lh24p { line-height:24px; }
.lh26p { line-height:26px; }
.lh32p { line-height:32px; }
.lh34p { line-height:34px; }

/*颜色*/
.black {color:#000000;}
.white {color:#fffefe;}
.black-n {color: #313131;}
.black-n1 {color: #3b3a39;}
.black-n2 {color: #444444;}
.gray {color: #9f9f9f;}

/*链接样式*/
a.white:link{color:#fffefe; text-decoration:none}
a.white:visited{color:#fffefe; text-decoration:none}
a.white:active{color:#fffefe; text-decoration:none}
a.white:hover{color:#D3D3D3; text-decoration:none;}

a.black:link{color:#3b3a39; text-decoration:none}
a.black:visited{color:#3b3a39; text-decoration:none}
a.black:active{color:#3b3a39; text-decoration:none}
a.black:hover{color:#3398cc; text-decoration:none;}

a.black-n1:link{color:#000000; text-decoration:none}
a.black-n1:visited{color:#000000; text-decoration:none}
a.black-n1:active{color:#000000; text-decoration:none}
a.black-n1:hover{color:#3398cc; text-decoration:none;}

a.gray:link{color:#9f9f9f; text-decoration:none}
a.gray:visited{color:#9f9f9f; text-decoration:none}
a.gray:active{color:#9f9f9f; text-decoration:none}
a.gray:hover{color:#3398cc; text-decoration:none;}

/*其他*/
.show{
	display:block;
}
.hide{
	display:none;
}